@charset "UTF-8";
/*================================================
*  CSSリセット
================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
*  一般・共通設定
================================================*/
html {
    font-size: 62.5%;
}
body {
    font-family: "小塚ゴシック Pro L","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 2rem;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    
    color: #191923;
    background-color: #007ecc;
    
    position: relative;
    height: 100%;
}

a {
    color: #007ecc;
    text-decoration: none;
    transition: all .25s ease;
}
a:visited {
    color: #ccc;
}
a:hover {
    color: #191923;
}

.l_wrapper {
    position: absolute;
    width: 100%;
    padding: 5rem 0;
    
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
    flex-flow: row wrap;
}
.l_item:not(.l_fixed) {
    margin: 1.5rem;
    color: #191923;
    background-color: #fff;
}
.l_fixed {
    position: fixed;
    width: 100%;
    height: 5rem;
    z-index: 1000;
    background-color: #191923;    
}


.h1 {
    display: block;
    color: #ccc;
    background-color: #191923;
    font-size: 2.8rem;
    padding: 1em;
}

/*================================================
*  ヘッダー
================================================*/
#header {
    top: 0;
}

#sitetitle {
    padding: 0 5rem;
    margin-top: 0.4rem;
}
#sitetitle a {
    text-decoration: none;
    display: block;
    color: #fff;
    font-size: 2.8rem;/*微調整*/
}

.post_view {
    display: block;
    width: 100%;
    min-height: 20vh;
    height: 30vw;
    background: url(../images/bg.jpg) center center no-repeat;
}

/*================================================
*  サイドバー
================================================*/
#sidebar {
    width: calc(3 / 10 * (100% - 4.5rem));
    margin-left: 0;
}

.menu {
    width: 100%;
}
.menu li a {
    padding: 1em;
    display: block;
    transition: all .25s ease;
}
.menu li a::before {
    content: "●";
    color: #ccc;
    margin-right: 0.5em;
}
.menu li a:hover::before {
    color: #007ecc;
    margin-right: 0.5em;
}
.menu li a:hover {    
    color: #000;
    background-color: #ccc;
}

/*================================================
*  メイン
================================================*/
#main {
    width: calc(7 / 10 * (100% - 4.5rem));
}

/*================================================
*  フッター
================================================*/
#footer {
    left: 0;
    bottom: 0;
    z-index: 1000;
}

.copyright {
    display: block;
    margin-top: 0.5em;
    padding: 0 1em;
    color: #666;
    text-align: right;
}

/*================================================
*  本文設定
================================================*/
section {
    max-width: 900px;
    margin: 0 auto;
    padding: 1.5rem;
}
section > * { margin: 2.5rem 0;}

/*見出しスタイル*/
section h1 { 
    font-size: 3.6rem;
    border-bottom: 1px solid #ccc;
}
section h2 { font-size: 3.2rem;}
section h3 { font-size: 2.8rem;}
section h4 { font-size: 2.4rem;}
section h5 { font-weight: bold;}

/*テキストスタイル*/
section i, section b, section em, section a { margin: 0 .25em;}
section i { font-style: oblique;}
section b { font-weight: bold;}
section em { 
    position: relative;
    z-index: 1;
}
section em::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    bottom: 0;
    background-color: rgb(255, 255, 0);
    z-index: -1;
}
/*リンクスタイル*/
section a {
    color: #007ecc;
    text-decoration: underline;
}
section a:hover { text-decoration: none;}
section a:visited { color: #191923;}

/*リストスタイル*/
section ul, section ol { list-style-type: none;}
section ol { counter-reset: list;}
section ol li { counter-increment: list;}
section li {
    color: #007ecc;
    margin: .5em 0;
    padding-left: 1.5em;
}
section ul li::before {
    display: inline-block;
    content: "";
    height: 1em;
    width: 1em;
    margin-right: 1em;
    vertical-align: middle;
    background-color: #ccc;
    border-radius: 50%;
}
section ol li::before {
    content: counters(list, "-")".";
    color: #191923;
    margin-right: 1em;
}

/*引用スタイル*/
section blockquote {
    position: relative;
    padding: 1.5em;
    background-color: #ccc;
    overflow: hidden;
}
section blockquote::before {
    position: absolute;
    content: "“";
    top: 0;
    left: 0;
    opacity: .3;
    color: #191923;
    font-family:"ＭＳ Ｐゴシック",sans-serif;
    font-size: 500%;
    line-height: 1;
}

/*テーブルスタイル*/
section table { 
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 0.5em;
}
section td, section th{ box-sizing: border-box; padding: .5em;}
section th {
    text-align: left;
    color: #ccc;
    background-color: #191923;
}
section td {
    text-align: center;
    color: #191923;
    background-color: #ccc;
}

/*================================================
*  ページナビ
================================================*/

.pagenav {
    position: fixed;
    width: 5rem;
    height: 5rem;
    bottom: 0;
    background-color: #000;
    z-index: 5000;
    
    display: none;
}
#pagetop {
    right: 0;
    width: 5rem;
}
#menuon {
    left: 0;
    width: calc(100% - 5rem);
}

.pagenav_item {
    height: 100%;
    line-height: 5rem;
    color: #fff;
}
.pagenav_item:hover {
    color: #007ecc;
}
#pagetop .pagenav_item {
    width: 100%;
    display: block;
    text-align: center;
}
#menuon .pagenav_item {
    display: inline-block;
    margin-left: 1em;
}

/*================================================
*  タブレット向け
================================================*/
@media screen and (max-width:979px){
    .l_wrapper {
        padding: 0;
    }
    .l_fixed {
        position: static;
        height: auto;
    }

    #sitetitle {
        padding: 1em;
        margin: 0;
    }
    #sitetitle a {
        font-size: 2.0rem;
    }
    
    .post_view {
        background-size: 100% auto;
    }
    
    #main {
        width: 100%;
    }
    #sidebar {
        margin-top: 0;
        margin-left: 1.5rem;
        width: 100%;
    }
    .copyright {
        margin: 0;
        padding: 1em;
        font-size: 1.6rem;
        text-align: center;
    }
    
    .h1 {
        font-size: 2rem;
    }
    
    section h1 { 
        font-size: 2.8rem;
    }
    section h2 { font-size: 2.4rem;}
    section h3 { font-size: 2rem;}
    section h4 { font-size: 2rem; font-weight: bold;}
    section h5 { font-weight: bold;}
    
    .pagenav {
        display: block;
    }
    #footer {
        margin-bottom: 5rem;
    }
}

/*================================================
*  スマートフォン向け
================================================*/
@media screen and (max-width:767px){
    section table {
        border-spacing: 0;
        width: 100%;
    }
    section th,
    section td{
        display: block;
        width: 100%;
        margin: .5em 0;
    }
}